Subject: Trainer Candidate - Akanksha Paswan
From: Akanksha Paswan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 10:00:44 -0400

| | Tech Support Test

Name | Akanksha Paswan
E-mail | [email-masked]
Phone Number | (+91) 7651938004
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 5, Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vivo Mobile India Private Limited | Quality Analyst | Na | 21000
Previous Employer 1 | Vivo Mobile India Private Limited | Customer Care Executive | Na | 18000
Previous Employer 2 | Alfa KPO | Research Analyst | Na | 15000

If Selected, how much time do you need to join? | Instantly
Please briefly describe your work experience specifically in training? | Being a Quality Analyst my work includes audits and feedback. After checking the compliance, I give training on Quality Parameters, Compliance and Soft Skills
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Being a trainer is an interesting job. But, sometimes you may face challenges and the biggest challenge is to make the training interactive. Whenever I get new batch I always think that how may I create this session interesting and effective. New batch may create chaos or they may not interact at all so you should know how to connect them. Once, I was in a training session where few of the employees were sitting far and they were busy in their own conversations. I asked everyone for introduction in which they had to tell that how do they feel in this organisation and what are their objectives. They were shy at first but I motivated them to speak and took the situation in hand. Everybody shared their situation and goals and then we all came to one conclusion that we need to grow and establish. I resumed the session and gained interest of everyone. We completed the session on good notes with effectiveness. They did well on compliance as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service keeps our customers satisfied but great customer service not only keeps them satisfied, it keeps them loyal and connected as well. They may connect other customers for you because of your great customer service.

What according to you makes you a good candidate for this position?

1. Good Communication Skills
2. Positive Attitude
3. Interactive
4. Adaptability
5. Taking Responsibility

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |